* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    direction: rtl;
    width: 100vw;
    height: 100vh;
}

.bluearea {
    width: 100%;
    height: 634px;
    background-color: #0EE1E1;
}

h1 {
    font-family: 'Heebo', sans-serif;
    font-size: 66px;
    text-align: right;
    line-height: 97px;
    color: #000000;
}

#h1p {
    font-family: 'Heebo', sans-serif;
    font-size: 20px;
    text-align: right;
    line-height: 29px;
    color: #000000;
}

#box {
    width: 324.63px;
    height: 267.26px;
}

.bluearea {
    display: grid;
    grid-template-columns: 4fr 7fr;
}

.h1area {
    margin: auto;
    margin-right: 0;

}

.boximgarea {
    margin: auto;
}

@media(max-width:768px) {

    .bluearea {
        height: 391.4px;
        padding-right: 33.15px;
        padding-left: 49px;
    }

    h1 {
        font-size: 33px;
        font-weight: 900;
        line-height: 49px;
    }

    #h1p {
        font-size: 15px;
        line-height: 22px;
    }

    #box {
        width: 78.85px;
        height: 64.91px;
    }

    .bluearea {
        display: block;

    }

    .boximgarea {
        padding-top: 73.09px;
        padding-bottom: 44px;
    }

}

.iconarea {
    /* width: 450px; */
    height: 329px;
    background-color: #F8F8F8;
}

img {
    height: 44px;
    /* margin-left: 119px;
    margin-right: 119px; */
}

.icon {
    text-align: center;
}

h3 {
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
    font-size: 30px;
    text-align: center;
    line-height: 44px;
    color: #0EE1E1;
}

p {
    font-family: 'Heebo', sans-serif;
    font-size: 15px;
    text-align: center;
    line-height: 22px;
}

.icons {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 46px 22px;
    justify-content: space-evenly;
}

.iconarea {
    display: flex;
    padding-right: 78px;
    padding-left: 78px;
    margin-right: 12px;
    margin-left: 12px;
}

.innericon {
    margin: auto;
}

@media(max-width:768px) {

    .image {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }

    h3 {
        font-size: 22px;
        line-height: 32px;
    }

    .icons {
        grid-template-columns: none;
        grid-template-rows: repeat(4, 1fr);
        margin-top: 43.5px;
        margin-bottom: 49px;
        padding: 0;
        gap: 20px;
        justify-content: space-evenly;
    }

    .iconarea {
        width: 90vw;
        height: 247px;
    }

}

.mapandform {
    display: grid;
    grid-template-columns: 57fr 43fr;
}

.map {
    background-color: #0EE1E1;
    padding: 73px 56px 97.95px 91.5px;

}

.formarea {
    display: flex;
    background-color: #F0FFFF;

}

.form {
    margin: auto;
    width: 425.65px;
    padding-bottom: 180px;
}

h2 {
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
    font-size: 46px;
    text-align: right;
    line-height: 67px;
    color: #000000;
}

#formtext {
    text-align: right;
}

label {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 13px;
    text-align: right;
    line-height: 19px;
    color: #000000;
}

input {
    width: 425.65px;
    height: 51px;
    background-color: #E5EEFF;
    border: none;
    border-bottom: 4px solid #0EE1E1;
}

#massage {
    height: 145.3px;
}

#send {
    background-color: #0EE1E1;
    color: #000000;
    font-size: 20px;
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
}

iframe {
    width: 100%;
    height: 768px;
}

@media (max-width:768px) {
    .mapandform {
        display: block;
    }

    .map {
        background-color: #0EE1E1;
        padding: 31px 28px 40px 29px;

    }

    .form {

        width: 307.27px;
        padding-top: 84px;
        padding-bottom: 84px;
    }

    h2 {
        font-size: 32px;
        text-align: right;
        line-height: 47px;
        color: #000000;
    }

    label {
        font-size: 12px;
        line-height: 18px;
    }

    input {
        width: 307.27px;
        height: 36.8px;
        background-color: #E5EEFF;
        border-bottom: 3px solid #0EE1E1;
    }

    #massage {
        height: 104.88px;
    }

    #send {
        font-size: 19px;
        font-weight: 700;
    }

    iframe {
        height: 242px;
    }
}

.buttons1 {
    display: flex;
    height: 202px;
    border-bottom: 19px solid #0EE1E1;
}

.buttons {
    margin: auto;
}

button {
    width: 95px;
    height: 95px;
    background-color: #0EE1E1;
    box-shadow: 0px 3px 6px #00000029;
    border: none;
    border-radius: 90px;
    margin-left: 19px;
    margin-right: 19px;
}

#whatsapp {
    background-color: #ffffff;
    position: fixed;
    top: 65px;
    left: 65px;
}

@media (max-width:768px) {
    .buttons1 {
        height: 138px;
        border-bottom: 10px solid #0EE1E1;
    }

    button {
        width: 45px;
        height: 45px;
        margin-left: 16px;
        margin-right: 16px;
    }

    #whatsapp {
        display: none;
    }

    img {
        height: 20px;
        width: 20px;
    }
}